﻿@font-face {
    font-family: 'archivo_black';
    src: url('/Themes/shared/fonts/archivoblack.eot');
    src: url('/Themes/shared/fonts/archivoblack.eot?#iefix') format('embedded-opentype'),
    url('/Themes/shared/fonts/archivoblack.woff2') format('woff2'),
    url('/Themes/shared/fonts/archivoblack.woff') format('woff'),
    url('/Themes/shared/fonts/archivoblack.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

.epd-content .list_wrap {margin-top:0; font-size:1em;}
table#epd-wrap {width:100%; background:#fff;}
.list_wrap .epd-wrap-cell {font-size:13px; background:rgba(0,0,0,0.05);}
.list_wrap .epd-wrap-cell h3 {font-size:16px; line-height:18px; padding:18px 10px 18px 20px; margin:0 !important;}
.epd-content .list_wrap table.list-view {background:#fff;}
.epd-content .list_wrap table.list-view tr {height:36px;}
.epd-content .list_wrap table.list-view tr.header-row td {padding:6px 10px 6px 0px;}
.epd-content table.list-view tr td {font:normal 12px 'helvetica neue', helvetica, arial, sans-serif;}
.epd-content table.list-view tr td:first-child {padding-left:20px !important;}
.epd-content table.list-view tr td:last-child {padding-right:10px !important;}
.epd-content span.bubble {min-width:65px; margin-left:0;}
#shield-cell {display:table-cell; width:35%; height:100%; text-align:center; vertical-align:middle; padding:0.1px;}
#shield {width:160px; height:160px; margin:28px auto; border:1px solid #fff; font-family:archivo_black; border-radius:4px 4px 80px 80px; box-shadow:0 -3px 10px rgba(0,0,0,0.12);
    background:rgba(255,255,255,0.1);
    background:-moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(255,255,255,0.3));
    background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.1)), to(rgba(255,255,255,0.3)));
    background-image:-webkit-linear-gradient(top, rgba(255,255,255,0.1), rgba(255,255,255,0.3));
    background-image:-o-linear-gradient(top, rgba(255,255,255,0.1), rgba(255,255,255,0.3));
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255,255,255,0.1)', endColorstr='rgba(255,255,255,0.3)')";
    background-image:-ms-linear-gradient(top, rgba(255,255,255,0.1), rgba(255,255,255,0.3));
}
#shield-cell table {height:100%;}
#shield-cell #top-percent {padding-left:0.08em;}
#shield-cell #number {font-size:5.8em; line-height:0.9em; padding-left:4%; padding-right:0.1em; -webkit-padding-end:0; color:#fff; letter-spacing:-0.05em;}
#shield-cell #top {font-size:1.5em; line-height:0.38em; letter-spacing:1.2px; color:rgba(0,0,0,0.7) !important;}
#shield-cell #percent {display:inline-block; font-size:4em; line-height:0.95em; color:#fff; margin-top:-5px;}

@-moz-document url-prefix() {
    #shield-cell #percent {margin-top:-1px;}
}

/* firefox */
#shield-cell #year {height:40%; font-size:1.2em; line-height:1.2em; font-weight:bold; color:rgba(0,0,0,0.6) !important;}

/* single-digit percentages */
#shield-cell.pc1 #number {font-size:7.5em; padding-left:11%; padding-right:0;}
#shield-cell.pc5 #number {font-size:7.5em; padding-left:11%; padding-right:0;}
#shield-cell.pc1 #top, #shield-cell.pc5 #top {font-size:2em;}
#shield-cell.pc1 #percent, #shield-cell.pc5 #percent {font-size:5em;}
#shield-cell.pc1 #year, #shield-cell.pc5 #year {height:32%;}

.epd-content p.sans {color:#777; font-size:11px;}
.epd-content p.sans img {margin:5px 10px 0 0; height:30px;}

/* responsive */
@media screen and (max-width:640px) {
    .simplemodal-container {height:625px !important;}
    .list_wrap .epd-wrap-cell h3 {width:calc(95vw - 50px); overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
    table#epd-wrap td.epd-wrap-cell {display:block;}
    .epd-content .list_wrap table.list-view tr {height:30px;}
    #shield-cell {width:100%; height:200px;}
    #shield {margin:20px auto;}
    .list_wrap table.list-view tr {display:table-row !important; padding:0;}
    .list_wrap table.list-view tr td:first-child {width:auto !important; padding-top:0;}
    .list_wrap table.list-view tr td {display:table-cell !important; width:auto !important; border-bottom:1px solid rgba(0,0,0,0.05) !important;}
    .list_wrap table.list-view tr td:last-child {float:none !important;}
}
